Forge SNOT - Evolution #51

Améliorer la synthése des données de physiques du sol
03/08/2019 02:31 PM - Jean-Baptiste Paroissien

Status: Résolu Start date: 03/08/2019

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Nature de I'anomalie: Non bloquante Systéme Linux
d'exploitation:

Navigateur web : Firefox Type d'anomalie: Métier / Thématique

Description

Pour la synthése des données de physiques du sol, voir pour générer une seule chronique avec différentes profondeur
Pour les données vents, voir peut étre https:/i.stack.imgur.com/8iSjz.png

History

#1 - 03/12/2019 08:39 AM - Jean-Baptiste Paroissien

Rajouter une option pour différencier les chroniques diurnes et nocturnes?

#2 - 03/15/2019 05:42 PM - Jean-Baptiste Paroissien

Pour optimiser le code, on pourrait créer des vues dans une bdd décisionnelle non???

#3 - 05/22/2019 11:43 AM - Jean-Baptiste Paroissien

- Status changed from Nouveau to Résolu

La synthése est amélioré grace a I'utilisation de I'app shiny
